Bug 357931 - eclipse-subclipse-1.2.4-3.fc8 not in f8 development / f8 repo
eclipse-subclipse-1.2.4-3.fc8 not in f8 development / f8 repo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 05:46 EDT by Mads Kiilerich
Modified: 2007-12-14 04:55 EST (History)
0 users

See Also:
Fixed In Version: 1.2.4-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-14 04:55:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2007-10-30 05:46:58 EDT
Description of problem:
yum list eclipse-subclipse
gives on f7
eclipse-subclipse.i386                   1.2.4-2.fc7            updates         
and on f8test3
eclipse-subclipse.i386                   1.2.2-6.fc8            development     
and the package is thus not updated when upgrading from f7 to f8

Additional info:
http://koji.fedoraproject.org/koji/buildinfo?buildID=21642 shows that the
package exist and _should_ be in f8. But I don't see it!!!???
Comment 1 Andrew Overholt 2007-11-02 17:05:05 EDT
The package was built after the freeze and no one in release engineering was
asked to tag it for the release :(

Robert:  please schedule a 0-day update.  Thanks.
Comment 2 Mads Kiilerich 2007-12-14 04:55:34 EST
This has been fixed

Note You need to log in before you can comment on or make changes to this bug.